Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2025 - xscreensaver virus?
Summary: xscreensaver virus?
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Contrib|Net
Classification: Retired
Component: rhcn
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-07 03:25 UTC by quasa
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description quasa 1999-04-07 03:25:25 UTC
I downloaded xscreensaver today and installed it.
I ran it in demo mode and specifically was looking
at the `xjack' screensaver, when I noticed that
the seek light on my external hard disk was on.
The disk was not mounted and is connected to a scsi card.
I am 99.999% certain that no other program that I was
running would have been attempting to access the external
scsi drive. Thus I am almost certain that xscreensaver was
accessing the drive. I see no reason for this, and am
worried that my system security might be compromised.
I ran a find to see which files had been modified and did
not find anything unexpected..

All information/advice welcome.

Thanks,

Anthony Quas

Comment 1 David Lawrence 2000-05-15 16:20:59 UTC
RHCN has been discontinued and therefore this bug report is being closed. If you
have any questions about why this bug should not have been closed please direct
to bugzilla-owner@redhat.com. Sorry for any inconvenience.


Note You need to log in before you can comment on or make changes to this bug.